Subject: RE: PMP> Updated PortMON MIB specification (that includes the res tructured 20050728 mib)

From: "McDonald, Ira" <[email-masked]>
Date: Fri, 29 Jul 2005 09:34:56 -0700

Hi,

About Jerry's comment below

"Please review since with the movement of objects from the Port to 
 the Printer table, some of the language might not make sense anymore."

- as I moved each object, I tried to carefully edit the DESCRIPTION and
  REFERENCE clauses to convert from single port scope to printer scope
- but please _do_ think about these descriptions (everywhere in the MIB)
- and please read the new Requirements section carefully

Because we're pretty close to wrapping this document up and going to 
Formal Vote for Candidate Standard.

Cheers,
- Ira (co-editor of Printer Port Monitor MIB)

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked] 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of
[email-masked]
Sent: Friday, July 29, 2005 11:18 AM
To: [email-masked]
Subject: PMP> Updated PortMON MIB specification (that includes the
restructured 20050728 mib)

The changes include the restructuring of the requirements language, 
the integration of the latest restructured mib, 
hopefully catching all the names that changed from portxxx to printerxxx, 
(e.g., portHrDeviceIndex to printerHrDeviceIndex), and updateing the 
mib description the best I can. 

Posted on the PWG FTP server in the PMP WG directories at:

ftp://ftp.pwg.org/pub/pwg/pmp/wd/lcrc-pmpportmib10-20050728.mib

ftp://ftp.pwg.org/pub/pwg/pmp/wd/lcrc-pmpportmib10-20050729.doc

ftp://ftp.pwg.org/pub/pwg/pmp/wd/lcrc-pmpportmib10-20050729.pdf

ftp://ftp.pwg.org/pub/pwg/pmp/wd/lcrc-pmpportmib10-20050729rev.pdf

Summary of changes:

(1) Please see Last Call issues in Appendix C.

Please review since with the movement of objects from the Port to 
the Printer table, some of the language might not make sense anymore. 

JT